Subject: Final SC24 Resolutions

From: [email-masked] (Steve Carson)
Date: Fri, 8 Jul 1994 17:19:08 -0800

Since I took away an electronic copy of the final SC24 resolutions, I have
used Microsoft Word to convert them to a text only version. There are some
minor changes from the version that Chris Cartledge circulated earlier.

In the conversion, I did the following:

1) bullets were converted to dashes (-);
2) em dashes were converted to double dashes (--);
3) single tabs are used to separate the columns in tables, with the end of
each line delimited by carriage returns.

Steve Carson
Acting SC24 Chair

---------------------------------------------------------
Steve Carson                 phone:   +1-310-675-2093
GSC Associates Inc.          fax:     +1-310-675-2159
13254 Jefferson Avenue       e-mail:  [email-masked]
Hawthorne, CA 90250 USA
---------------------------------------------------------